=== debian/changelog ===
nyancat (1.0+git20120523.99dc310-1) unstable; urgency=low

  * New upstream snapshot
    - Fixes buildflags being incorrectly passed
    - Pushed nyancat manpage upstream; Removed Debian copy
  * Switch to debhelper v9
  * Use reconf-inetd to provide nyancat-server configs
    - Provide nyancat-server as symlink to nyancat
    - Add versioned dependency on nyancat
    - Remove now redundant nyancat-server manpage and postrm
    - Update package description to reflect this switch
    - Update postinst to aid transition to reconf-inetd
    - Add IPv6 support

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 05 Jun 2012 02:40:11 +0100

nyancat (0.1+git20120401.5a88b86-1) unstable; urgency=low

  * Initial release (Closes: #661565)
   - Many thanks to Jakub Wilk for sponsoring this package. 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 19 Apr 2012 23:01:49 +0100
