## nyancat 1.2.1

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 package = nyancat
-version = 1.0
+version = 1.2.1
 tarname = $(package)
 distdir = $(tarname)-$(version)
 
@@ -34,5 +34,6 @@
 
 install: all
 	install src/nyancat /usr/bin/${package}
+	gzip -9 -c < nyancat.1 > /usr/share/man/man1/nyancat.1.gz
 
 .PHONY: FORCE all clean check dist distcheck install
