=== debian/changelog ===
nyancat (1.2.1-1) unstable; urgency=low

  * New upstream release
    - Fix hyphen-used-as-minus-sign errors in manpage. Thanks to Jakub Wilk
      for reporting.
  * Remove debian/nyancat.1
    - Nyancat manpage has been pushed upstream

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 04 Jul 2013 00:57:22 +0100

nyancat (1.2-1) unstable; urgency=low

  * New upstream release
    - Remove support for toaruos
    - Rename animation.h to animation.c
  * Upload to unstable
  * Switch from git snapshots to upstream tarball releases
    - Add debian/watch, remove old watchfile lintian override
  * Bump Standards-Version to 3.9.4
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 01 Jul 2013 23:05:20 +0100

nyancat (1.1+git20130307.43097eb-1) experimental; urgency=low

  * New upstream snapshot
    - Add support for the Suckless terminal
    - Changed color palette to 256 color mode
    - Fix potential bug in option processing code
    - Add CHANGELOG file
  * Update 01-nyancat-debhelper.patch to reflect upstream Makefile changes

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 14 Mar 2013 22:20:45 +0000
