## nyancat 1.2.2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 package = nyancat
-version = 1.2.1
+version = 1.2.2
 tarname = $(package)
 distdir = $(tarname)-$(version)
