=== debian/changelog ===
nyancat (1.2.2-1) unstable; urgency=medium

  * New upstream release
    - Upstream homepage has changed; Replace references to
      miku.acm.uiuc.edu with nyancat.dakko.us
  * Bump Standards-Version to 3.9.5
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Fri, 13 Dec 2013 22:40:41 +0000
