=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

get-orig-source:
	debian/get-git-source.sh

%:
	dh $@
