## nyancat 1.4.4

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 package = nyancat
-version = 1.2.2
+version = 1.4.4
 tarname = $(package)
 distdir = $(tarname)-$(version)
