=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,9 @@
 OBJECTS = nyancat.o
+
+CC	?=
+CFLAGS	 ?= -g -Wall -Wextra -std=c99 -pedantic -Wwrite-strings
+CPPFLAGS ?=
+LDFLAGS  ?=
 
 all: nyancat
