=== debian/changelog ===
nyancat (1.4.4-1) unstable; urgency=medium

  * The 'MOAR NYANCAT' release
  * New upstream release
    - Skip telnet intro by default
    - Add terminal size autodetection
    - Minor animation frame fixes
  * d/control: fix package description typo s/configuations/configurations/
    (Closes: #736622)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 17 Jul 2014 02:30:08 +0100
