=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends: nyancat (>= ${source:Version}), openbsd-inetd | inet-superserver, reconf-inetd, ${misc:Depends}
 Conflicts: telnetd
 Description: Animated terminal Nyancat server configurations
- nyancat-server contains the configuations required to quickly set up a nyancat
+ nyancat-server contains the configurations required to quickly set up a nyancat
  server. This allows the animated poptart cat to be served to many users via
  telnet.
  .
