=== debian/changelog ===
nyancat (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * reconf-inetd is going to be removed from the archive; migrate
    nyancat-server to use systemd socket activation. Mark package as linux-any
    accordingly. kFreeBSD/Hurd users will have to manually configure their
    inetd server. (Closes: #733866)
  * Bump Standards-Version to 3.9.6
      - No changes required
  * d/rules: set DEB_BUILD_MAINT_OPTIONS=hardening=+all

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 13 Feb 2016 18:44:55 +0000
