=== debian/changelog ===
nyancat (1.5.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 22:01:17 +0200

nyancat (1.5.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:29:42 +0200

nyancat (1.5.2-0.1) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #948536)
  * New upstream release.
  * debian/compat: Switch from debian/compat to versioned debhelper-compat
    B-D.
  * debian/rules:
    + Remove --with dh_systemd. It's no longer required by newer debhelper
      versions.
  * debian/control:
    + Bump Standards-Version to 4.4.1. No changes required.
    + B-Ds: Remove dh-systemd, it's oboslete now. (Closes: #958614)
    + B-Ds: Use debhelper-compat = 12 instead.
    + Switch from priority extra to optional.
    + Add Rules-Requires-Root flag.
  * debian/copyright: Switch to secure Format URL.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Thu, 09 Jan 2020 17:50:15 +0100

nyancat (1.5.1-1+build1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change rebuild in a clean environment to add the systemd unit for
    nyancat-server.  (Closes: #947292)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 05 Jan 2020 22:54:15 +0100
