=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: nyancat
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Jonathan McCrohan <jmccrohan@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Homepage: https://github.com/klange/nyancat
+Rules-Requires-Root: no
 
 Package: nyancat
 Architecture: any
@@ -17,7 +18,7 @@
 
 Package: nyancat-server
 Architecture: all
-Depends: nyancat (>= ${source:Version}), openbsd-inetd | inet-superserver, reconf-inetd, ${misc:Depends}
+Depends: nyancat (>= ${source:Version}), ${misc:Depends}
 Conflicts: telnetd
 Description: Animated terminal Nyancat server configurations
  nyancat-server contains the configurations required to quickly set up a nyancat
