=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	debian/get-git-source.sh
 
 %:
-	dh $@ --with systemd
+	dh $@
